### Method

# PapersDocument DocumentAnnotations save_annotation

#### Declaration [src]

    void
    pps_document_annotations_save_annotation (
      PpsDocumentAnnotations* document_annots,
      PpsAnnotation* annot,
      PpsAnnotationsSaveMask mask
    )

#### Description

No description available.

#### Parameters

`annot`

  Type: `PpsAnnotation`

  No description available.

  The data is owned by the caller of the method.

`mask`

  Type: `PpsAnnotationsSaveMask`

  No description available.